/*Escribir un programa que lea tres valores enteros y muestre por pantalla el 
máximo y el mínimo de ellos. */

#include<stdio.h>
#include<conio.h>
#include<stdlib.h>

void mayorque (void)
{
	long x,y;
	char numero[10];
	
	clrscr();
	printf("Teclee un n£mero: ");

	if(leecad(numero,9,19,1,3))
	{
		x=atol(numero);
		printf("\nTeclee otro n£mero: ");
		if(leecad(numero,9,21,2,3))
		{
			y=atol(numero);
			if(x==y)
			{
				printf("\nLos n£meros son iguales");
			}
			else
			{
				if(x>y)

					printf("\nEl n£mero %ld es mayor que el %ld",x,y);

				else

					printf("\nEl n£mero %ld es mayor que el %ld",y,x);
			}
			getch();
		}
	}

}